[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Google Earth



Le dimanche 06 janvier 2008 à 15:19 -0200, Martin Marques a écrit :
> Duane Clark escribió:
> > Karl Larsen wrote:
> >>     To be exactly right the video card is made by Nvidia and will not 
> >> work at all well unless I get the Linux driver software which in my 
> >> case is in a bash file from the Nvidia web page. Everything else seems 
> >> to work fine and I seem to have some 3D effects as expected.
> >>
> >>     I have a F7 system on this computer and I will try GoogleEarth there.
> >>
> > 
> > I believe that the driver from the Nvidia page is probably the same one 
> > supplied by Livna. I notice that the Nvidia page says that the Version 
> > is "169.07" and my system reports:
> > 
> > # rpm -qi kmod-nvidia
> > Name        : kmod-nvidia  Relocations: (not relocatable)
> > Version     : 169.07         Vendor: rpm.livna.org
> > 
> 
> What???
> 
> I'm shocked! kmod-nvidia (which is just a meta-package) is at version 
> 169.07, but all the real packages are at older versiones. Why?
> 
> # yum list | grep kmod-nvidia
> kmod-nvidia-96xx.x86_64                  96.43.01-1.2.6.23.12_5 installed
> kmod-nvidia-96xx.x86_64                  96.43.01-19.lvn8       installed
> kmod-nvidia-96xx-2.6.23.9-85.fc8.x86_64  96.43.01-19.lvn8       installed
> kmod-nvidia-96xx-2.6.24-0.133.rc6.git8.f 96.43.01-16.fc8        installed
> kmod-nvidia.x86_64                       169.07-1.lvn8          livna
> kmod-nvidia-2.6.23.1-42.fc8.x86_64       100.14.19-17.lvn8      livna
> kmod-nvidia-2.6.23.1-49.fc8.x86_64       100.14.19-18.lvn8      livna
> kmod-nvidia-2.6.23.8-63.fc8.x86_64       100.14.19-19.lvn8      livna
> kmod-nvidia-2.6.23.9-85.fc8.x86_64       169.07-1.lvn8          livna
> kmod-nvidia-96xx-2.6.23.1-42.fc8.x86_64  96.43.01-16.lvn8       livna
> kmod-nvidia-96xx-2.6.23.1-49.fc8.x86_64  96.43.01-17.lvn8       livna
> kmod-nvidia-96xx-2.6.23.8-63.fc8.x86_64  96.43.01-18.lvn8       livna
> kmod-nvidia-legacy.x86_64                71.86.01-18.lvn8       livna
> kmod-nvidia-legacy-2.6.23.1-42.fc8.x86_6 71.86.01-15.lvn8       livna
> kmod-nvidia-legacy-2.6.23.1-49.fc8.x86_6 71.86.01-16.lvn8       livna
> kmod-nvidia-legacy-2.6.23.8-63.fc8.x86_6 71.86.01-17.lvn8       livna
> kmod-nvidia-legacy-2.6.23.9-85.fc8.x86_6 71.86.01-18.lvn8       livna
> 
kmod-nvidia-legacy and kmod-nvidia-96xx are for old hardware (still
build for current kernels). The up to date package is kmod-nvidia which
is no more a metapackage than the other ones.

Eric



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]